app:
  description: ''
  icon: 🤖
  icon_background: '#FFEAD5'
  mode: chat
  name: 無料配布用
  use_icon_as_answer_icon: false
dependencies:
- current_identifier: null
  type: marketplace
  value:
    marketplace_plugin_unique_identifier: langgenius/openai_api_compatible:0.0.35@bb81bce2b7e04af8178eb2fb36cc6e1eb75aadbc98d31bc2c858b4648ba63c26
    version: null
kind: app
model_config:
  agent_mode:
    enabled: false
    max_iteration: 10
    strategy: react
    tools: []
  annotation_reply:
    enabled: false
  chat_prompt_config:
    prompt:
    - role: system
      text: ''
  completion_prompt_config:
    conversation_histories_role:
      assistant_prefix: ''
      user_prefix: ''
    prompt:
      text: ''
  dataset_configs:
    datasets:
      datasets: []
    retrieval_model: multiple
    top_k: 4
  dataset_query_variable: ''
  external_data_tools: []
  file_upload:
    allowed_file_extensions:
    - .JPG
    - .JPEG
    - .PNG
    - .GIF
    - .WEBP
    - .SVG
    - .MP4
    - .MOV
    - .MPEG
    - .WEBM
    allowed_file_types: []
    allowed_file_upload_methods:
    - remote_url
    - local_file
    enabled: false
    image:
      detail: high
      enabled: false
      number_limits: 3
      transfer_methods:
      - remote_url
      - local_file
    number_limits: 3
  model:
    completion_params:
      stop: []
    mode: chat
    name: llama-3.3-70b-versatile
    provider: langgenius/openai_api_compatible/openai_api_compatible
  more_like_this:
    enabled: false
  opening_statement: ''
  pre_prompt: "# Role\nあなたは「SINGLESELF」の提唱者である斎藤の分身AIです。\n\n# Tone\n- 誠実、知的、かつ温かみのある丁寧な敬語。\n\
    - 相手の「自分らしさ」を尊重する姿勢。\n\n# Task\n1. LINEでの問い合わせに、斎藤になり代わって回答する。\n2. 読者の悩みが深い場合、以下のURLを適宜紹介する。\n\
    \   - 時間術：https://wp.me/p8xgDB-K6\n   - AI共生：https://wp.me/p8xgDB-KD\n   - ライフデザイン：https://wp.me/p8xgDB-KG\n\
    3. 解決できない質問は「斎藤本人が後ほど確認します」とエスコートする。\n\n"
  prompt_type: simple
  retriever_resource:
    enabled: true
  sensitive_word_avoidance:
    configs: []
    enabled: false
    type: ''
  speech_to_text:
    enabled: false
  suggested_questions: []
  suggested_questions_after_answer:
    enabled: false
  text_to_speech:
    enabled: false
    language: ''
    voice: ''
  user_input_form: []
version: 0.6.0
